<?php
$z[0]=Array("field","台式喜饼,台式喜饼介绍,台南特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","旧永瑞珍的传统台式喜饼名闻遐迩，因为纯手工制造，面皮讲究，内馅精纯，吃来香酥爽口而不腻，是府城人婚嫁优先指定的下聘礼饼。喜饼有鲁肉饼、鸳鸯饼、腰果五仁饼、凤梨酥、芋泥饼等多种口味，此外，尚有保存古风的凉糕、水晶饼、沙西饼、口酥等精巧点心，同",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","台式喜饼_台南特产台式喜饼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　旧永瑞珍的传统名闻遐迩，因为纯手工制造，讲究，内馅精纯，吃来香酥爽口而不腻，是府城人婚嫁优先指定的下聘礼饼。喜饼有鲁肉饼、鸳鸯饼、五仁饼、、饼等多种口味，此外，尚有保存古风的凉糕、饼</a>、沙西饼、口酥等精巧点心，同样令人回味无穷。<br>\n<br>\n <br>\n<br>",548,837);
$z[6][4]['name']="body";
$z[7]=Array("field","",839,878);
$z[7][4]['name']="litpic";

?>